Subject: Trainer Candidate - Monalisa Mona
From: Monalisa Mona <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 04:07:22 -0400

| | Tech Support Test

Name | Monalisa Mona
E-mail | [email-masked]
Phone Number | (91) 8825176835
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indranagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Byjus | Senior Auditor | 20.11.2022 | 31000
Previous Employer 2 | Skill lync | Quality Analysts | 07.02.2023 | 35251

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | As a role of Quality Analyst, My experience was very good as I have started my career in the auditing process for the company. I got the opportunity to handle many different projects and positions. All the roles was new and I have learned alot from this experience.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a Quality Analyst I have come through many situations one of them was that there was the scenario where the investigation was done which was under me. The fatal case and the file was under review, then they need the explanations which I have to handle and need to put the and meeting just to prove the case. (But the case was still in fatal)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Difference between good and great customer service are :
Good customers find the solution to solve the problem eventually as per Great customer find the solution immediately, doing everything they can to redemy the problem at the hand.

What according to you makes you a good candidate for this position? | According to me I know I'm good and fit for this position there are many reasons but specifically because I'm confident, experience and most importantly I'm committed to learning new skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |